<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_50_120</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_50_120</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_50_120.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_50_120.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>loader</commander>
		<gunner>loader</gunner>
		<driver/>
		<radioman>loader</radioman>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.5375</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.9</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>85.849091</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.605250 -3.586621 -0.498253</min>
				<max>1.605250 3.340458 0.880175</max>
			</bbox>
			<points>
				<normal>-0.000647 0.002316 -0.899000</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.12</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.800000 0.3118</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F09_AMX_50_120/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>90</armor_2>
			<armor_3>80</armor_3>
			<armor_4>60</armor_4>
			<armor_5>90</armor_5>
			<armor_6>60</armor_6>
			<armor_7>50</armor_7>
			<armor_8>30</armor_8>
			<armor_9>20</armor_9>
			<armor_10>30</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>29000</weight>
		<maxHealth>1400</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.522588 0.66235 2.51806</rayStart>
				<rayEnd>0.430549 0.357091 2.27652</rayEnd>
				<rayUp>-0.557799 0.0331246 -0.829315</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.507118 0.593965 2.41893</rayStart>
				<rayEnd>-0.426418 0.266462 2.20393</rayEnd>
				<rayUp>0.489236 0.0361297 -0.871403</rayUp>
				<size>0.75</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<camouflage>
			<exclusionMask/>
			<tiling>0.97 0.97 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_AMX_50_120>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.580318 -3.346722 -0.000000</min>
					<max>1.580318 3.493335 1.130394</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_50_120</userString>
			<description>#france_vehicles:Chassis_AMX_50_120_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_50_120_2<cost>23500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.85</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>4</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.395462</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>5</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.327154</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>4</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.395462</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>5</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.327154</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.900000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F09_AMX_50_120/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35409 2.22458</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>65000</maxLoad>
			<terrainResistance>1.3 1.5 2</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.47354 -0.000000 -0.000000</row0>
						<row1>0.000000 1.35 0.000000</row1>
						<row2>-0.000000 0.000000 8.29589</row2>
						<row3>0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
			<splineDesc>
				<segmentModelLeft>vehicles/french/F09_AMX_50_120/track/segment1_L.model</segmentModelLeft>
				<segmentModelRight>vehicles/french/F09_AMX_50_120/track/segment1_R.model</segmentModelRight>
				<segment2ModelLeft>vehicles/french/F09_AMX_50_120/track/segment2_L.model</segment2ModelLeft>
				<segment2ModelRight>vehicles/french/F09_AMX_50_120/track/segment2_R.model</segment2ModelRight>
				<left>vehicles/french/F09_AMX_50_120/track/left.track</left>
				<right>vehicles/french/F09_AMX_50_120/track/right.track</right>
				<segmentLength>0.3</segmentLength>
				<segmentOffset>0.25</segmentOffset>
				<segment2Offset>0.149</segment2Offset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0382</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.09</maxAmplitude>
				<maxOffset>0.08</maxOffset>
				<gravity>-9.8</gravity>
				<elasticity>1100</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.3</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.2</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.3</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.2</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
			</trackNodes>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>true</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>false</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
			</groundNodes>
		</Chassis_AMX_50_120>
		<Chassis_AMX_50_120_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.580318 -3.346722 -0.000000</min>
					<max>1.580318 3.493335 1.130394</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_50_120_2</userString>
			<description>#france_vehicles:Chassis_AMX_50_120_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.85</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>4</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.395462</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>5</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.327154</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>4</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.395462</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>5</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.327154</radius>
					<syncAngle>40</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.900000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F09_AMX_50_120/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35409 2.22458</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>65000</maxLoad>
			<terrainResistance>1.2 1.3 1.9</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.46555 0.000000 -0.000000</row0>
						<row1>0.000000 1.35 -0.000000</row1>
						<row2>-0.000000 0.000000 8.29589</row2>
						<row3>-0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
			<splineDesc>
				<segmentModelLeft>vehicles/french/F09_AMX_50_120/track/segment1_L.model</segmentModelLeft>
				<segmentModelRight>vehicles/french/F09_AMX_50_120/track/segment1_R.model</segmentModelRight>
				<segment2ModelLeft>vehicles/french/F09_AMX_50_120/track/segment2_L.model</segment2ModelLeft>
				<segment2ModelRight>vehicles/french/F09_AMX_50_120/track/segment2_R.model</segment2ModelRight>
				<left>vehicles/french/F09_AMX_50_120/track/left.track</left>
				<right>vehicles/french/F09_AMX_50_120/track/right.track</right>
				<segmentLength>0.3</segmentLength>
				<segmentOffset>0.25</segmentOffset>
				<segment2Offset>0.149</segment2Offset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0382</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.09</maxAmplitude>
				<maxOffset>0.08</maxOffset>
				<gravity>-9.8</gravity>
				<elasticity>1100</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.3</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.2</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.3</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.2</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
			</trackNodes>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>true</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>false</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
			</groundNodes>
		</Chassis_AMX_50_120_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX_50_120>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.377857 -1.265030 0.041278</min>
					<max>1.378072 1.392330 0.887685</max>
				</bbox>
				<points>
					<normal>0.000107 -0.308665 -1.661216</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_50_120</userString>
			<description>#france_vehicles:Turret_1_AMX_50_120_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F09_AMX_50_120/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.70996 -0.070000</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>80</armor_3>
				<armor_4>60</armor_4>
				<armor_5>0</armor_5>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>15300</weight>
			<maxHealth>350</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_canon_DCA_45>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-1.249720 -2.638113 -0.887369</min>
							<max>1.255498 7.658832 0.663869</max>
						</bbox>
						<points>
							<normal>0.001885 -0.246076 -2.382667</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<unlocks>
						<gun>_100mm_SA_47<cost>34500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F09_AMX_50_120/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100</armor_1>
						<armor_2>90</armor_2>
						<armor_3>80</armor_3>
						<armor_4>60</armor_4>
						<armor_5>60</armor_5>
						<armor_6>30</armor_6>
						<armor_7>100</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40</armor_9>
						<armor_10>60</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>22</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>4</count>
						<rate>18</rate>
					</clip>
					<pitchLimits>-8 6</pitchLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000810579 0.0161144 5.75876</rayStart>
							<rayEnd>0.101199 -0.0812127 5.7544</rayEnd>
							<rayUp>0.084 0.078 4</rayUp>
							<size>0.62</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
					</camouflage>
				</_90mm_canon_DCA_45>
				<_100mm_SA_47>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-1.249720 -2.634644 -0.887369</min>
							<max>1.255498 7.536836 0.663869</max>
						</bbox>
						<points>
							<normal>0.002889 -0.244757 -2.381663</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<unlocks>
						<gun>_120mm_SA_46<cost>63200</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F09_AMX_50_120/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100</armor_1>
						<armor_2>90</armor_2>
						<armor_3>80</armor_3>
						<armor_4>60</armor_4>
						<armor_5>60</armor_5>
						<armor_6>30</armor_6>
						<armor_7>100</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40</armor_9>
						<armor_10>60</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>22</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<clip>
						<count>3</count>
						<rate>20</rate>
					</clip>
					<pitchLimits>-8 6</pitchLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000070 0.0157696 5.63531</rayStart>
							<rayEnd>-0.0192232 0.0359325 5.63461</rayEnd>
							<rayUp>0.091 0.087 4</rayUp>
							<size>0.62</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
					</camouflage>
				</_100mm_SA_47>
				<_120mm_SA_46>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-1.249720 -2.636764 -0.887369</min>
							<max>1.255498 7.608161 0.663869</max>
						</bbox>
						<points>
							<normal>-0.001128 -0.243929 -2.380659</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>AMX_50B<cost>212100</cost>
						</vehicle>
					</unlocks>
					<maxAmmo>57</maxAmmo>
					<models>
						<undamaged>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F09_AMX_50_120/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F09_AMX_50_120/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100</armor_1>
						<armor_2>90</armor_2>
						<armor_3>80</armor_3>
						<armor_4>60</armor_4>
						<armor_5>60</armor_5>
						<armor_6>30</armor_6>
						<armor_7>100</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40</armor_9>
						<armor_10>60</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>27</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>3</count>
						<rate>20</rate>
					</clip>
					<pitchLimits>-8 6</pitchLimits>
					<aimingTime>2.1</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 0.0137547 5.51487</rayStart>
							<rayEnd>-0.0323089 0.0246393 5.51399</rayEnd>
							<rayUp>0.109 0.104 4</rayUp>
							<size>0.607</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
					</camouflage>
				</_120mm_SA_46>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.28619 0.0196622 -1.24204</rayStart>
					<rayEnd>-1.08698 0.0123913 -1.2259</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.38137 0.0250926 -1.24325</rayStart>
					<rayEnd>0.983097 0.0148812 -1.20746</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.22 0.0266092 -2.00166</rayStart>
					<rayEnd>1.02087 0.0266092 -1.98306</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>true</showEmblemsOnGun>
			<physicsShape>1.565 -0.621 0.936 0.000 1.362 0.136 0.904 0.720 0.181 0.500 0.000 0.500 0.316 0.008 0.025</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_12000-more</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_07</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_12000-more</turretRotatorSoundGear>
			<camouflage>
				<exclusionMask/>
				<tiling>0.52 0.25 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_AMX_50_120>
	</turrets0>
	<engines>
		<Maybach_HL_295>shared<unlocks>
				<engine>Saurer<cost>25200</cost>
				</engine>
			</unlocks>
		</Maybach_HL_295>
		<Saurer>shared</Saurer>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
